<?php
/* @var $this GovernorateController */
/* @var $model Governorate */

$this->breadcrumbs=array(
	'Governorates'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Create Governorate', 'url'=>array('create')),
	array('label'=>'Update Governorate', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Governorate', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Governorate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>View Governorate #<?php echo $model->id; ?></h1></div>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'name_ar',
		'name_en',
		'longitude',
		'latitudes',
	),
)); ?>
